# Interface DeleteFolderResponse

interface DeleteFolderResponse {
error?: string;
foldername?: string;
message: string;
success: boolean;
type: "deleteFolderResponse";
}

- Defined in node_modules/@codebolt/types/types/fs.d.ts:42

#####
Index

### Properties

error?
foldername?
message
success
type

## Properties

### `Optional` error

error?: string

- Defined in node_modules/@codebolt/types/types/fs.d.ts:47

### `Optional` foldername

foldername?: string

- Defined in node_modules/@codebolt/types/types/fs.d.ts:46

### message

message: string

- Defined in node_modules/@codebolt/types/types/fs.d.ts:45

### success

success: boolean

- Defined in node_modules/@codebolt/types/types/fs.d.ts:44

### type

type: "deleteFolderResponse"

- Defined in node_modules/@codebolt/types/types/fs.d.ts:43